# Custom Boosters
Plugin that allows rundown developers to add custom boosters or just play around with the max buffed value boosters.
Dynamically creates datablocks based on "CustomBoosters/Boosters.json"

## Default behaviour:
Parses the default boosters from gtfo into the CustomBoosters format and saves them as default.
This makes them still usable in multiplayer scenarios with people that don't use this mod.

## Functionality:
Custom Boosters only parses the MTFOPath/Custom/CustomBoosters/CustomBoosters.json file into gtfo datablocks if the UseCustomboosters boolean is set to true.

- BoosterImplantTemplateDataBlock
- BoosterImplantEffectDataBlock
- BoosterImplantConditionDataBlock

And adds the created booster datablocks to your inventory for use.


## Enum Values:
txt files with all accepted enum values will be generated next to the Boosters.json file.

- MainEffectType.txt
- EffectCategory.txt
- ImplantCategory.txt
- Effect.txt
- Condition.txt
